Subject: Ticket Assigned - Clothing, Shoes & Accessories complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 18 Feb 2022 17:11:49 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Clothing, Shoes & Accessories  complaint Dear Sir / Madam,

I am writing to you to raise an issue about: Clothing, Shoes & Accessories 

The issue that I have experienced was: there is no response for return  orders 

It occurred on:  7/02/2022

try to reattempt return 

I look forward to your prompt response on this matter. I would like to keep a complete record of my case, so please reply back via this email account.

Yours faithfully,

p aishwarya

Order Number: 9475855173
: 

Mr Ambedkar dental college hostel cox town , beside manjit da dhaba
BANGALORE 
560005

Resolver Case Reference: RES7294690
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3879238